﻿p a, li a {
    text-decoration: underline;
}

    p a:visited, li a:visited {
        text-decoration: underline;
        color: #800080;
    }

    p a:hover, li a:hover {
        color: red;
    }

@media (max-width: 299px) {
    .navbar-brand {
        padding: 15px 0px;
        font-size: 15px;
    }
}

@media (max-width: 767px) {
    body {
        padding-top: 60px;
        padding-bottom: 20px;
    }
}

@media (min-width: 768px) {
    body {
        padding-top: 110px;
        padding-bottom: 20px;
    }
}

@media (min-width: 992px) {
    body {
        padding-top: 60px;
        padding-bottom: 20px;
    }
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Navbar-inverse */
.navbar-inverse {
    background-color: #772953;
    border-color: #511c39;
}

    .navbar-inverse .navbar-brand {
        color: #ffffff;
    }

        .navbar-inverse .navbar-brand:hover,
        .navbar-inverse .navbar-brand:focus {
            color: #ffffff;
            background-color: none;
        }

    .navbar-inverse .navbar-text {
        color: #ffffff;
    }

    .navbar-inverse .navbar-nav > li > a {
        color: #ffffff;
        text-decoration: none;
    }

        .navbar-inverse .navbar-nav > li > a:hover,
        .navbar-inverse .navbar-nav > li > a:focus {
            color: #ffffff;
            background-color: #3e152b;
            text-decoration: none;
        }

    .navbar-inverse .navbar-nav > .active > a,
    .navbar-inverse .navbar-nav > .active > a:hover,
    .navbar-inverse .navbar-nav > .active > a:focus {
        color: #ffffff;
        background-color: #511c39;
        text-decoration: none;
    }

    .navbar-inverse .navbar-nav > .disabled > a,
    .navbar-inverse .navbar-nav > .disabled > a:hover,
    .navbar-inverse .navbar-nav > .disabled > a:focus {
        color: #cccccc;
        background-color: transparent;
        text-decoration: none;
    }

    .navbar-inverse .navbar-toggle {
        border-color: #3e152b;
    }

        .navbar-inverse .navbar-toggle:hover,
        .navbar-inverse .navbar-toggle:focus {
            background-color: #3e152b;
        }

        .navbar-inverse .navbar-toggle .icon-bar {
            background-color: #ffffff;
        }

    .navbar-inverse .navbar-collapse,
    .navbar-inverse .navbar-form {
        border-color: #5c2040;
    }

    .navbar-inverse .navbar-nav > .open > a,
    .navbar-inverse .navbar-nav > .open > a:hover,
    .navbar-inverse .navbar-nav > .open > a:focus {
        background-color: #511c39;
        color: #ffffff;
        text-decoration: none;
    }

@media (max-width: 767px) {
    .navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header {
        border-color: #511c39;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
        background-color: #511c39;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #ffffff;
        text-decoration: none;
    }

        .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
        .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
            color: #ffffff;
            background-color: #3e152b;
            text-decoration: none;
        }

    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #ffffff;
        background-color: #511c39;
        text-decoration: none;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus {
        color: #cccccc;
        background-color: transparent;
    }
}

.navbar-inverse .navbar-link {
    color: #ffffff;
}

    .navbar-inverse .navbar-link:hover {
        color: #ffffff;
    }

.navbar-inverse .btn-link {
    color: #ffffff;
}

    .navbar-inverse .btn-link:hover,
    .navbar-inverse .btn-link:focus {
        color: #ffffff;
    }

    .navbar-inverse .btn-link[disabled]:hover,
    fieldset[disabled] .navbar-inverse .btn-link:hover,
    .navbar-inverse .btn-link[disabled]:focus,
    fieldset[disabled] .navbar-inverse .btn-link:focus {
        color: #cccccc;
    }
